RubyGems Navigation menu

jekyll-org 1.1.0

So you want org-mode support for Jekyll. Write your _posts in org-mode, then add 'gems: [jekyll-org]' to your _config.yml. Thats it!

Versions:

  1. 1.1.1 - December 14, 2019 (11 KB)
  2. 1.1.0 - December 11, 2019 (10 KB)
  3. 1.0.2 - January 12, 2018 (9.5 KB)
  4. 1.0.1 - October 11, 2016 (9 KB)
  5. 1.0.0 - October 11, 2016 (9 KB)

Runtime Dependencies (3):

  • jekyll >= 3.5.0
  • json >= 0
  • org-ruby >= 0.9.12
  • Development Dependencies (6):

  • bundler >= 1.0
  • jeweler >= 2.1.1
  • rdoc >= 3.12
  • rspec >= 3.5.0
  • shoulda >= 3.5.0
  • simplecov >= 0.12.0
  • Owners:

    Pushed by:

    Authors:

    • eggcaker

    SHA 256 checksum:

    2dfa8676a00994ec6259ab69b24985ceabf512f637939f6c98f6634f2c6ff39d

    Total downloads 4,432

    For this version 424

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: